 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(79, 82, 46, 0.5), rgba(79, 82, 46, 0.5)), url('images/LobbFotoSelbstportraitsAmWald-3.jpg');
  background-position: 50% 50%, 50% 17.58%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 463px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 70px -12px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 16px 117px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 692px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 572px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 120px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 572px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  filter: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 90px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 877px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 60px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 877px;
  }

  .u-section-2 .u-image-1 {
    object-position: 13.75% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1973px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1159px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-2 .u-image-1 {
    object-position: 13.75% 54.76%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 692px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 572px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  filter: none;
  object-position: 53.75% 50%;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 472px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 815px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 26px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 513px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(79, 82, 46, 0.5), rgba(79, 82, 46, 0.5)), url('images/LobbFotoSelbstportraitsAmWald-14lang.jpg');
  background-repeat: no-repeat, no-repeat;
  background-position: 50% 50%, 100% 50%;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 619px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 529px;
  filter: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  filter: none;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 529px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: 0 60px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 436px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 811px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 84px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 483px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 304px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 675px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 645px;
}

.u-section-5 .u-blog-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 525px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-5 .u-image-1 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-5 .u-metadata-1 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-5 .u-image-2 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-5 .u-metadata-2 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-5 .u-image-3 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-5 .u-metadata-3 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-blog-1 {
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 14.6667px);
    min-height: 433px;
    grid-gap: 22px;
    grid-template-columns: repeat(3, 33.333333333333336%);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 11.000025px);
    min-height: 995px;
    grid-template-columns: repeat(2, 50%);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}